@charset "utf-8";

section#boleto-velocidade {
    float: left;
    width: 100%;
    background-color: #e6e6e6;
    padding-top: 80px;
}

section#boleto-velocidade div.btns-boleto-velocidade {
    display: inline-block;
    width: 100%;
}

section#boleto-velocidade div.btns-boleto-velocidade a {
    display: inline-flex;
    width: 290px;
    height: 70px;
    background-color: #ffb400;
    padding: 10px 5px;
    border-radius:  15px;
    margin: 10px;
    position: relative;
    top: 0;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#boleto-velocidade div.btns-boleto-velocidade a:hover {
    top: -10px;
}

section#boleto-velocidade div.btns-boleto-velocidade a span {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

section#boleto-velocidade div.btns-boleto-velocidade a span img {
    display: block;
    width: 60px;
    margin-right: 10px;
    margin-left: 5px;
}

section#boleto-velocidade div.btns-boleto-velocidade a span p {
    display: block;
    width: 80%;
    text-align: left;
    font-family: 'proximaNova-regular', sans-serif;
    color: #151314;
}

section#boleto-velocidade div.btns-boleto-velocidade a span p strong {
    font-family: 'proximaNova-extrBold', sans-serif;
    font-size: 18px;
    line-height: 26px;
}

section#planos {
    float: left;
    width: 100%;
    background-color: #e6e6e6;
    padding: 80px 0;
}

section#planos h1 {
    display: inline-block;
    width: 90%;
    color: #201f1f;
    font-family: 'montserrat-bold', sans-serif;
    font-size: 34px;
    margin-bottom: 40px;
}

section#planos div.plano-lista {
    display: inline-block;
    width: 100%;
}

section#planos div.plano-lista div.plano {
    display: inline-block;
    width: 260px;
    padding: 25px 20px;
    background-color: #ffffff;
    border-radius: 25px;
    margin: 10px;
    -webkit-box-shadow: 0px 0px 8px 5px #CFCECE; 
    box-shadow: 0px 0px 8px 5px #CFCECE;
}

section#planos div.plano-lista div.colored {
    background-color: #ffb400;
}

section#planos div.plano-lista div.plano h2 {
    display: inline-block;
    width: 100%;
    font-family: 'proximaNova-black', sans-serif;
    color: #ffb400;
    font-size: 100px;
}

section#planos div.plano-lista div.colored h2 {
    color: #151314;
}

section#planos div.plano-lista div.plano h3 {
    display: inline-block;
    width: 100%;
    font-family: 'proximaNova-light', sans-serif;
    color: #ffb400;
    font-size: 30px;
    margin-top: -20px;
}

section#planos div.plano-lista div.colored h3 {
    color: #151314;
}

section#planos div.plano-lista div.plano span {
    display: inline-flex;
    justify-content: center;
    align-items: flex-end;
    font-family: 'proximaNova-light', sans-serif;
    color: #151314;
    font-size: 20px;
    margin: 20px 0;
}

section#planos div.plano-lista div.plano span strong {
    margin-bottom: -10px;
    margin-left: 10px;
    font-size: 60px;
    font-family: 'proximaNova-extrBold', sans-serif;
}

section#planos div.plano-lista div.plano p {
    display: inline-block;
    width: 95%;
    padding: 5px 0;
    text-align: left;
    border-bottom: 1px dotted #fc8758;
    color: #151314;
    font-family: 'proximaNova-light', sans-serif;
}

section#planos div.plano-lista div.plano p:last-of-type {
    border-bottom: 0 none;
}

section#planos div.plano-lista div.plano p img {
    margin-right: 5px;
    margin-left: 5px;
}

section#planos div.plano-lista div.plano a {
    display: inline-block;
    width: auto;
    margin-top: 20px;
    padding: 10px 22px;
    border-radius: 20px;
    color: #151314;
    font-family: 'proximaNova-bold', sans-serif;
    background-color: #ffb400;
    font-size: 20px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos div.plano-lista div.colored a {
    color: #ffffff;
    background-color: #151314;
}

section#planos div.plano-lista div.plano a:hover {
    padding: 10px 26px;
}

section#planos a.ver-planos {
    display: inline-block;
    color: #201f1f;
    font-family: 'montserrat-bold', sans-serif;
    font-size: 22px;
    margin-top: 35px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos a.ver-planos:hover {
    color: #6e6e6e;
}

section#planos a.ver-planos img {
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 5px;
}

section#solucao-empresarial {
    float: left;
    width: 100%;
    background-color: #e6e6e6;
    padding: 10px 0 80px;
}

section#solucao-empresarial img {
    display: inline-block;
    width: 90%; /*711px*/
    max-width: 511px;
}

section#solucao-empresarial div.solucao-text {
    display: inline-block;
    width: 90%;
    max-width: 511px;
    padding: 30px 0;
    background-color: #ffb400;
    margin-top: -3px;
}

section#solucao-empresarial div.solucao-text h1 {
    display: inline-block;
    width: 90%;
    color: #151314;
    text-align: left;
    font-family: 'montserrat-bold', sans-serif;
    font-size: 26px;
}

section#solucao-empresarial div.solucao-text a {
    float: left;
    margin-left: 18px;
    margin-top: 30px;
    padding: 10px 20px;
    background-color: #151314;
    color: #ffffff;
    font-family: 'montserrat-light', sans-serif;
    font-size: 20px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#solucao-empresarial div.solucao-text a:hover {
    background-color: #ffffff;
    color: #151314;
}

@media screen and (min-width: 360px) {
    section#solucao-empresarial div.solucao-text h1 {
        font-size: 30px;
    }
    
    section#solucao-empresarial div.solucao-text a {
        padding: 10px 25px;
        font-size: 22px;
    } 
}

@media screen and (min-width: 425px) {
    section#solucao-empresarial div.solucao-text {
        padding: 40px 0;
    }

    section#solucao-empresarial div.solucao-text h1 {
        font-size: 35px;
    }
    
    section#solucao-empresarial div.solucao-text a {
        padding: 12px 25px;
        font-size: 24px;
    } 
}

@media screen and (min-width: 768px) {
    section#boleto-velocidade div.btns-boleto-velocidade a {
        width: 340px;
        height: 80px;
        padding: 10px;
        border-radius: 30px;
        margin: 10px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span img {
        width: 70px;
        margin-right: 15px;
        margin-left: 15px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span p {
        width: 100%;
        font-size: 18px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span p strong {
        font-size: 20px;
        line-height: 35px;
    }

    section#planos h1 {
        font-size: 44px;
    }

    section#planos a.ver-planos {
        font-size: 30px;
    }
    
    section#solucao-empresarial div.solucao-text {
        padding: 60px 0;
    }

    section#solucao-empresarial div.solucao-text h1 {
        font-size: 40px;
    }
    
    section#solucao-empresarial div.solucao-text a {
        padding: 12px 25px;
        font-size: 28px;
        margin-left: 30px;
        margin-top: 50px;
    } 
}


@media screen and (min-width: 1024px) {
    section#boleto-velocidade div.btns-boleto-velocidade a {
        width: 450px;
        height: 95px;
        padding: 10px;
        border-radius: 30px;
        margin: 10px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span img {
        width: 80px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span p {
        font-size: 18px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span p strong {
        font-size: 24px;
        line-height: 40px;
    }

    section#planos h1 {
        font-size: 50px;
    }

    section#planos a.ver-planos {
        font-size: 34px;
    }

    section#solucao-empresarial {
        padding: 60px 0 100px;
    }

    section#solucao-empresarial div.interface {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
    }

    section#solucao-empresarial img {
        width: 600px; /*711px*/
        position: relative;
        right: 25px;
        bottom: 40px;
        max-width: unset;
        z-index: 2;
    }
    
    section#solucao-empresarial div.solucao-text {
        width: 500px;
        max-width: unset;
        z-index: 1;
        position: relative;
        left: 25px;
        top: 60px;
    }

    section#solucao-empresarial div.solucao-text h1 {
        font-size: 34px;
    }
    
    section#solucao-empresarial div.solucao-text a {
        font-size: 22px;
    } 
}

@media screen and (min-width: 1200px) {
    section#boleto-velocidade div.btns-boleto-velocidade a {
        width: 550px;
        height: 95px;
        padding: 10px;
        border-radius: 30px;
        margin: 10px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span p {
        font-size: 16px;
    }

    section#boleto-velocidade div.btns-boleto-velocidade a span p strong {
        font-size: 30px;
        line-height: 40px;
    }

    section#solucao-empresarial {
        padding: 80px 0 180px;
    }

    section#solucao-empresarial img {
        width: 711px; /*711px*/
        bottom: 60px;
    }
    
    section#solucao-empresarial div.solucao-text {
        width: 550px;
        top: 120px;
        left: 20px;
    }

    section#solucao-empresarial div.solucao-text h1 {
        font-size: 40px;
    }
    
    section#solucao-empresarial div.solucao-text a {
        font-size: 28px;
        margin-top: 30px;
    } 

}